.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.358321,0.000000,0.000000,0.358321,0,0);-ms-transform:matrix(0.358321,0.000000,0.000000,0.358321,0,0);-webkit-transform:matrix(0.358321,0.000000,0.000000,0.358321,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-5.540000px;}
.ws3{word-spacing:-3.716000px;}
.ws6{word-spacing:-2.576000px;}
.ws1{word-spacing:-0.176000px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.112000px;}
.ws5{word-spacing:1.356000px;}
.ws4{word-spacing:3.500000px;}
._5{margin-left:-1999.020000px;}
._1{margin-left:-7.360000px;}
._2{margin-left:-3.680000px;}
._0{margin-left:-2.420000px;}
._4{margin-left:-1.220000px;}
._3{width:1.440000px;}
.fc2{color:rgb(237,28,36);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fs5{font-size:30.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:68.000000px;}
.fs0{font-size:72.000000px;}
.fs4{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y13{bottom:63.786986px;}
.y42{bottom:109.383886px;}
.y43{bottom:110.530513px;}
.y40{bottom:123.716720px;}
.y41{bottom:124.863346px;}
.y3f{bottom:139.196180px;}
.y3d{bottom:152.382387px;}
.y3e{bottom:153.529013px;}
.y3b{bottom:166.715220px;}
.y3c{bottom:167.861847px;}
.y39{bottom:181.048054px;}
.y3a{bottom:182.194681px;}
.y37{bottom:195.380888px;}
.y38{bottom:196.527514px;}
.y36{bottom:214.959538px;}
.y34{bottom:244.433577px;}
.y35{bottom:245.580204px;}
.y32{bottom:258.766411px;}
.y33{bottom:259.913037px;}
.y30{bottom:273.099244px;}
.y31{bottom:274.245871px;}
.y2e{bottom:287.432078px;}
.y2f{bottom:288.578705px;}
.y2d{bottom:307.010872px;}
.y2b{bottom:336.483334px;}
.y2c{bottom:337.630104px;}
.y2a{bottom:356.061985px;}
.y28{bottom:385.536024px;}
.y29{bottom:386.682651px;}
.y26{bottom:399.868858px;}
.y27{bottom:401.015484px;}
.y25{bottom:415.348318px;}
.y23{bottom:428.534525px;}
.y24{bottom:429.681151px;}
.y22{bottom:444.014128px;}
.y20{bottom:457.200192px;}
.y21{bottom:458.346962px;}
.y1e{bottom:471.533025px;}
.y1f{bottom:472.679652px;}
.y1c{bottom:485.865859px;}
.y1d{bottom:487.012486px;}
.y1b{bottom:505.444653px;}
.y19{bottom:534.918549px;}
.y1a{bottom:536.065319px;}
.y18{bottom:554.497199px;}
.y17{bottom:585.117865px;}
.y16{bottom:599.450699px;}
.y15{bottom:613.783532px;}
.y14{bottom:636.314747px;}
.y12{bottom:724.110519px;}
.y11{bottom:743.603172px;}
.y10{bottom:763.095826px;}
.yf{bottom:777.428660px;}
.ye{bottom:796.921313px;}
.yd{bottom:816.413967px;}
.y5b{bottom:818.450663px;}
.y5c{bottom:819.597289px;}
.yc{bottom:835.906621px;}
.y5a{bottom:838.029313px;}
.yb{bottom:855.399274px;}
.y58{bottom:867.503352px;}
.y59{bottom:868.649979px;}
.ya{bottom:874.891928px;}
.y56{bottom:881.836186px;}
.y57{bottom:882.982813px;}
.y9{bottom:894.384582px;}
.y54{bottom:896.169019px;}
.y55{bottom:897.315646px;}
.y52{bottom:910.501853px;}
.y53{bottom:911.648480px;}
.y8{bottom:913.877235px;}
.y51{bottom:930.080504px;}
.y50{bottom:960.701169px;}
.y7{bottom:968.839352px;}
.y4f{bottom:975.034003px;}
.y4d{bottom:988.220210px;}
.y4e{bottom:989.366837px;}
.y4c{bottom:1007.798861px;}
.y6{bottom:1014.952378px;}
.y5{bottom:1033.871861px;}
.y4a{bottom:1037.272900px;}
.y4b{bottom:1038.419526px;}
.y48{bottom:1051.605733px;}
.y49{bottom:1052.752360px;}
.y46{bottom:1065.938567px;}
.y47{bottom:1067.085193px;}
.y44{bottom:1080.271400px;}
.y45{bottom:1081.418027px;}
.y4{bottom:1090.265685px;}
.y3{bottom:1136.378711px;}
.y2{bottom:1160.744528px;}
.y1{bottom:1228.402812px;}
.h8{height:21.679688px;}
.h6{height:29.160000px;}
.h5{height:29.240000px;}
.h4{height:32.164000px;}
.h3{height:49.708000px;}
.h2{height:52.488000px;}
.h7{height:58.480000px;}
.h0{height:1163.668426px;}
.h1{height:1163.826087px;}
.h9{height:1310.020990px;}
.w1{width:954.566717px;}
.w0{width:954.749136px;}
.w2{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:107.227187px;}
.x7{left:108.478051px;}
.x6{left:123.478614px;}
.x8{left:124.729478px;}
.x2{left:639.461196px;}
.xa{left:640.712060px;}
.x4{left:650.705304px;}
.xb{left:651.956168px;}
.x3{left:673.890096px;}
.x1{left:708.989772px;}
.x9{left:710.240636px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-5.153668pt;}
.ws3{word-spacing:-3.456865pt;}
.ws6{word-spacing:-2.396363pt;}
.ws1{word-spacing:-0.163727pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.104190pt;}
.ws5{word-spacing:1.261439pt;}
.ws4{word-spacing:3.255927pt;}
._5{margin-left:-1859.618326pt;}
._1{margin-left:-6.846750pt;}
._2{margin-left:-3.423375pt;}
._0{margin-left:-2.251241pt;}
._4{margin-left:-1.134923pt;}
._3{width:1.339582pt;}
.fs5{font-size:27.907950pt;}
.fs3{font-size:37.210600pt;}
.fs2{font-size:40.931660pt;}
.fs1{font-size:63.258020pt;}
.fs0{font-size:66.979079pt;}
.fs4{font-size:74.421199pt;}
.y0{bottom:0.000000pt;}
.y13{bottom:59.338800pt;}
.y42{bottom:101.756000pt;}
.y43{bottom:102.822667pt;}
.y40{bottom:115.089333pt;}
.y41{bottom:116.156000pt;}
.y3f{bottom:129.489333pt;}
.y3d{bottom:141.756000pt;}
.y3e{bottom:142.822667pt;}
.y3b{bottom:155.089333pt;}
.y3c{bottom:156.156000pt;}
.y39{bottom:168.422667pt;}
.y3a{bottom:169.489333pt;}
.y37{bottom:181.756000pt;}
.y38{bottom:182.822667pt;}
.y36{bottom:199.969333pt;}
.y34{bottom:227.388000pt;}
.y35{bottom:228.454667pt;}
.y32{bottom:240.721333pt;}
.y33{bottom:241.788000pt;}
.y30{bottom:254.054667pt;}
.y31{bottom:255.121333pt;}
.y2e{bottom:267.388000pt;}
.y2f{bottom:268.454667pt;}
.y2d{bottom:285.601467pt;}
.y2b{bottom:313.018667pt;}
.y2c{bottom:314.085467pt;}
.y2a{bottom:331.232000pt;}
.y28{bottom:358.650667pt;}
.y29{bottom:359.717333pt;}
.y26{bottom:371.984000pt;}
.y27{bottom:373.050667pt;}
.y25{bottom:386.384000pt;}
.y23{bottom:398.650667pt;}
.y24{bottom:399.717333pt;}
.y22{bottom:413.050800pt;}
.y20{bottom:425.317333pt;}
.y21{bottom:426.384133pt;}
.y1e{bottom:438.650667pt;}
.y1f{bottom:439.717333pt;}
.y1c{bottom:451.984000pt;}
.y1d{bottom:453.050667pt;}
.y1b{bottom:470.197467pt;}
.y19{bottom:497.616000pt;}
.y1a{bottom:498.682800pt;}
.y18{bottom:515.829333pt;}
.y17{bottom:544.314667pt;}
.y16{bottom:557.648000pt;}
.y15{bottom:570.981333pt;}
.y14{bottom:591.941333pt;}
.y12{bottom:673.614667pt;}
.y11{bottom:691.748000pt;}
.y10{bottom:709.881333pt;}
.yf{bottom:723.214667pt;}
.ye{bottom:741.348000pt;}
.yd{bottom:759.481333pt;}
.y5b{bottom:761.376000pt;}
.y5c{bottom:762.442667pt;}
.yc{bottom:777.614667pt;}
.y5a{bottom:779.589333pt;}
.yb{bottom:795.748000pt;}
.y58{bottom:807.008000pt;}
.y59{bottom:808.074667pt;}
.ya{bottom:813.881333pt;}
.y56{bottom:820.341333pt;}
.y57{bottom:821.408000pt;}
.y9{bottom:832.014667pt;}
.y54{bottom:833.674667pt;}
.y55{bottom:834.741333pt;}
.y52{bottom:847.008000pt;}
.y53{bottom:848.074667pt;}
.y8{bottom:850.148000pt;}
.y51{bottom:865.221333pt;}
.y50{bottom:893.706667pt;}
.y7{bottom:901.277333pt;}
.y4f{bottom:907.040000pt;}
.y4d{bottom:919.306667pt;}
.y4e{bottom:920.373333pt;}
.y4c{bottom:937.520000pt;}
.y6{bottom:944.174667pt;}
.y5{bottom:961.774800pt;}
.y4a{bottom:964.938667pt;}
.y4b{bottom:966.005333pt;}
.y48{bottom:978.272000pt;}
.y49{bottom:979.338667pt;}
.y46{bottom:991.605333pt;}
.y47{bottom:992.672000pt;}
.y44{bottom:1004.938667pt;}
.y45{bottom:1006.005333pt;}
.y4{bottom:1014.236000pt;}
.y3{bottom:1057.133333pt;}
.y2{bottom:1079.800000pt;}
.y1{bottom:1142.740133pt;}
.h8{height:20.167854pt;}
.h6{height:27.126527pt;}
.h5{height:27.200948pt;}
.h4{height:29.921043pt;}
.h3{height:46.241612pt;}
.h2{height:48.827749pt;}
.h7{height:54.401897pt;}
.h0{height:1082.520000pt;}
.h1{height:1082.666667pt;}
.h9{height:1218.666667pt;}
.w1{width:888.000000pt;}
.w0{width:888.169699pt;}
.w2{width:889.333333pt;}
.x0{left:0.000000pt;}
.x5{left:99.749699pt;}
.x7{left:100.913333pt;}
.x6{left:114.867832pt;}
.x8{left:116.031467pt;}
.x2{left:594.868365pt;}
.xa{left:596.032000pt;}
.x4{left:605.328365pt;}
.xb{left:606.492000pt;}
.x3{left:626.896365pt;}
.x1{left:659.548365pt;}
.x9{left:660.712000pt;}
}
